petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSTrajectoryDestroy

Destroys a trajectory context

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectoryDestroy(TSTrajectory *ts)

Collective on TSTrajectory

### Input Parameter

ts -the TSTrajectory context obtained from TSTrajectoryCreate()

### Keywords

TS, timestepper, destroy

### See Also

TSCreate(), TSSetUp(), TSSolve()

Level:advanced
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages